:MENUSTART
cls
type strategy.txt
ask -t120 Type a number to pick a game:

if ERRORLEVEL 53 goto TETRIS_S
if ERRORLEVEL 52 goto TETRIS
if ERRORLEVEL 51 goto DOTC
if ERRORLEVEL 50 goto CM
if ERRORLEVEL 49 goto WAR
if ERRORLEVEL 0 goto MENUEND

1. Ancient Art of War
2. Chessmaster 2000
3. Defender of the Crown
4. Tetris (original)
5. Tetris (Spectrum Holobyte)


:WAR
echo Loading Ancient Art of War...
cd AAOWAR
war
cd ..
goto MENUSTART

:CM
echo Loading Chessmaster 2000...
cd cm2000
cmaster
cd ..
goto MENUSTART


:DOTC
echo Loading Defender of the Crown...
cd dotc
robin
cd ..
goto MENUSTART


:TETRIS
echo Loading Tetris...
cd tetris
tetris
cd ..
goto MENUSTART


:TETRIS_S
echo Loading Tetris (Spectrum Holobyte version)...
cd tetris_s
ctetris
cd ..
goto MENUSTART


:MENUEND
REM go back to main games menu
games.bat
